.content {
  min-height: 500px !important;
}

.comment_read {
  margin-top: 20px;

  .button-like-new {
    display: flex;

    .like-button {
      width: 120px;
      margin-right: 30px;
    }
  }

  .unlike-button {
    width: 150px;
    margin-right: 30px;
  }

  .count-likes {
    line-height: 10px;
    height: 32px;
    padding: 10px;
    border: 2px dashed #aaaaaa;
    background: #cccccc;
    width: 70px;
    margin: 10px 0;
  }

  .counted-likes {
    line-height: 10px;
    height: 32px;
    padding: 10px;
    border: 2px dashed #aaaaaa;
    background: #cccccc;
    width: 70px;
    margin: 10px 0;
    color: #007aff;
  }

  .comment_area {
    margin-top: 20px;
    margin-bottom: 50px;
    display: flex;

    .comment_author {
      img {
        border-radius: 100%;
        border: 3px solid #aaaaaa;
      }
    }

    .comment_element {
      padding: 20px;
      background: white;
      border-radius: 10px;
      box-shadow: 5px 5px 5px 5px #aaaaaa;
      height: auto;
      width: 100%;
      margin-left: 40px;
      position: relative;

      .comment_content {
        padding-bottom: 50px;
      }

      .d-flex {
        display: flex;
        position: absolute;
        bottom: -5px;

        .button-like-new {
          display: flex;

          .like-button {
            width: 120px;
            margin-right: 30px;
            height: 36px !important;
            margin-top: 8px;
          }
        }

        .unlike-button {
          width: 150px;
          margin-right: 30px;
          height: 36px !important;
          margin-top: 8px;
        }
      }

      .edit_or_delete {
        position: absolute;
        bottom: 5px;
        right: 10px;
        display: flex;

        div {
          padding: 0 10px;
          color: #aaaaaa;
          font-weight: bold;
        }
      }
    }
  }
}

.edit_or_delete {
  position: absolute;
  bottom: 5px;
  right: 10px;

  div {
    padding: 2px;
    color: #aaaaaa;
    font-weight: bold;
  }
}

.search_new {
  padding-top: 30px;

  input {
    border-radius: 30px !important;
    height: 40px !important;
    padding: 10px;
  }

  .filter_input {
    display: flex;

    .input_search {
      width: 25%;
      margin-right: 10px;
    }

    select {
      width: 25% !important;
      background: white;
      border-radius: 30px !important;
      padding: 10px !important;
    }

    .button_search {
      margin-left: 20px;
      width: 10%;
    }
  }
}

.d-none {
  display: none !important;
}
